www.5213.net > liBsDl1.2 DEv

liBsDl1.2 DEv

你看一下你的/usr/include下面有没有SDL文件夹,使用的时候用SDL/SDL.h

通过分析你包的error ,应该是有包没有安装, 还有一种可能,就是你安装的包有破损,建议你可以换下源尝试下看看。

cd ~sudo apt-get install mercurialhg clone https://bitbucket.org/pygame/pygamecd pygamesudo apt-get install python3-dev python3-numpy libsdl...

1).安装依赖的包: code: sudo apt-get update sudo apt-get install build-essential git-core checkinstall texi2html libfaac-dev \ libopencore-amrnb-dev libopencore-amrwb-dev libsdl1.2-dev libtheora-dev \ libvorbis-dev libx11-dev ...

电脑是win7 64位, Dev-Cpp安装路径是C:\Dev-Cpp,此目录下有 MinGW64,即windows版GCC的根目录。 下载SDL 打开 http://www.libsdl.org/download-2.0.php 找到开发库Windows下 SDL2-2.0.3-mingw.tar.gz 点击下载。 也可以直接点击 http://www.li...

首先需要配置你的系统的安装环境。方法很简单,只需要打开终端,输入一段和你的系统相对应的一段代码就可以了。具体代码可以参考:http://gnuradio.org/redmine/projects/gnuradio/wiki/UbuntuInstall 。例如,我安装的是Ubuntu 12.04,所以我的...

编译QEMU需要用到的工具和库:gcc libsdl1.2-dev zlib1g-dev libasound2-dev pkg-config libgnutls-dev pciutils-dev 前三个是必须的,后面我没有...

Ubuntu的新得立已经包含SDL库,所以通过几个简单的命令就可以安装,比windows还傻瓜! sudo apt-get install libsdl1.2-dev(比较大,10M左右) 附加包: sudo apt-get install libsdl-image1.2-dev sudo apt-get install libsdl-mixer1.2-dev sud...

本帖最后由 pigjohn 于 2014-2-10 20:24 编辑 一、你需要: 1.linux系统环境 教程使用ubuntu 12.04(LTS) 硬盘安装或虚拟机安装应该都ok。 2.电脑...

1.安装前 GNU Radio运行需要包包括:发工具librarywx GUIQt GUI等(说安装言没啥用)些东西终端输入命令自安装: sudo apt-get -y install git-core ...

网站地图

All rights reserved Powered by www.5213.net

copyright ©right 2010-2021。
www.5213.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com